<?xml version="1.0" encoding="utf-8"?>
<!--This file is generated by the MojoConfigGenerator tool. It's hand editable if changes are needed.-->
<Root>
  <GaugeNormalisers>
    <GaugeNormaliser Name="fuel">
      <Points>
        <Point In="0" Out="0" />
        <Point In="1" Out="1" />
      </Points>
    </GaugeNormaliser>
    <GaugeNormaliser Name="tachometer">
      <Points>
        <Point In="0" Out="0" />
        <Point In="0.5" Out="0.04428571" />
        <Point In="0.9999998" Out="0.1214286" />
        <Point In="1.5" Out="0.1957143" />
        <Point In="2" Out="0.27" />
        <Point In="2.5" Out="0.3471428" />
        <Point In="3" Out="0.42" />
        <Point In="3.5" Out="0.4957143" />
        <Point In="4" Out="0.5728571" />
        <Point In="4.5" Out="0.6485714" />
        <Point In="5" Out="0.72" />
        <Point In="5.5" Out="0.7928572" />
        <Point In="6" Out="0.87" />
        <Point In="6.5" Out="0.9342857" />
        <Point In="7" Out="1" />
      </Points>
    </GaugeNormaliser>
    <GaugeNormaliser Name="speedometer">
      <Points>
        <Point In="0" Out="0" />
        <Point In="6.3" Out="0.02222222" />
        <Point In="12.7" Out="0.08333334" />
        <Point In="18.1" Out="0.1666667" />
        <Point In="24.1" Out="0.1944444" />
        <Point In="31.1" Out="0.25" />
        <Point In="37.40001" Out="0.3111111" />
        <Point In="43.8" Out="0.3666667" />
        <Point In="49.1" Out="0.4277778" />
        <Point In="55.1" Out="0.4833333" />
        <Point In="62.2" Out="0.5444444" />
        <Point In="68.59999" Out="0.6" />
        <Point In="74.90001" Out="0.6555555" />
        <Point In="80.1" Out="0.7166666" />
        <Point In="86.1" Out="0.7722222" />
        <Point In="93.3" Out="0.8277778" />
        <Point In="99.7" Out="0.8888889" />
        <Point In="105.1" Out="0.9444444" />
        <Point In="111.1" Out="1" />
      </Points>
    </GaugeNormaliser>
  </GaugeNormalisers>
  <TriggeredDynamics />
  <AutovistaEvents>
    <AutovistaEvent Name="doorLF" ToggleOnExplode="True" />
    <AutovistaEvent Name="doorRF" ToggleOnExplode="True" />
    <AutovistaEvent Name="hood" ToggleOnExplode="True" />
    <AutovistaEvent Name="trunk" ToggleOnExplode="True" />
  </AutovistaEvents>
  <CustomParams />
</Root>